import HumasAdminLayout from "@/components/layout/HumasAdminLayout";

export default function HumasLayoutAdmin({
    children,
}: {
    children: React.ReactNode;
}) {
    return (
        <HumasAdminLayout >
            {children}
        </HumasAdminLayout>
    );
}
